/// <reference path="//Microsoft.WinJS.1.0/js/ui.js" />  
/// <reference path="//Microsoft.WinJS.1.0/js/base.js" />  
(function () {
    "use strict";
    WinJS.Namespace.define("Helpers", {
        hideFlyout: function (flyoutName) {
            var fly = document.getElementById(flyoutName).winControl;
            fly.hide();
        },
    });
})();